@charset "utf-8";
/* CSS Document */
.subPage{width:1200px;margin:0 auto;position:relative;padding-bottom: 45px;}
.bread{width:auto;height:auto; line-height:20px; color:#787878;padding:15px 0 15px 25px;overflow:hidden;background:url(template_files/2/images/sz20190121/local.png) no-repeat left
	 17px;}
.bread span{float:left;font-weight:normal;color:#999;font-size:14px;}
.bread span a{color:#999;}
.bread a:hover{color:#bc2e2e;}
/*学院概况*/
.subPage{width: 1200px;margin:0 auto 20px;}
.sub_left{width: 71.6%;float: left;}
.articleList03{border:1px solid #e6e6e6;}
.articleTitle03 h3{height: 44px;line-height: 44px;border-bottom: 1px solid #e6e6e6;font-size: 22px;background: #f5f5f5;padding-left: 10px;}
.newsList02{padding:10px;}
.newsList02 li{height: 57px;line-height: 57px;overflow:hidden;border-top: 1px dashed #e5e5e5;background:url(template_files/2/images/sz20190121/li_bg.png) no-repeat left 27px;}
.newsList02 li:first-child{border-top: none;}
.newsList02 li .sspan{float: right;font-family: 'Arial';color:#999;margin:0 20px 0 5px;font-style: italic;}
.newsList02 li a{padding-left:18px;font-size:16px;color:#666;display: block;}
/*分页*/
.pages{ text-align:center; height:48px;font-size:15px;font-size:1.5rem; line-height:28px; padding:10px 0; overflow: hidden;border-top: 1px solid #ccc}
.pages img{vertical-align: middle;width: auto;}
.pages span{ color:#003c7f; padding:0 20px 0 0px; font-size:16PX;}
.pages a{ display: inline-block; *display:inline; *zoom:1; *vertical-align: middle;width:28px; height: 28px;*height:28px;line-height: 28px; font-size:16px; text-align:center; color:#636363;border-radius: 50%;margin:0 6px;}
.pages a img{*display:block; *margin-top: 8px;}
.pages a:hover{ color:#fff; background-color:#bc2e2e;}
.pages a.prev,.pages a.start,.pages a.next,.pages a.end{width: auto;}
.pages a.prev:hover,.pages a.start:hover,.pages a.next:hover,.pages a.end:hover{background:none;color:#bc2e2e;}
.pages a.on_pages{ background-color:#bc2e2e;color:#fff;}
.pages_min{ margin:25px 0; overflow: hidden; display: none;padding:0 18px;font-size:13px;font-size:1.3rem;}
.pages_min a.prev_min,.pages_min a.next_min{ display: block; width:100px; height: 30px; float:left; background: #f1f1f1; border-radius: 3px; color:#333; line-height: 30px; text-align: center;}
.pages_min a.next_min{ float:right;}
.pages_min a:hover{ background:#f18e21; color:#fff; transition:0.5s;}
/*相关链接*/
.sub_right{border-top:1px solid #e6e6e6;width: 28.4%;float: right;}
.articleList04{padding:12px 20px;}
.listTitle04{height: 20px;line-height: 20px;border-left: 10px solid #bc2e2e;padding-left: 10px;font-size: 18px;}
.list06{padding:25px 0 ;}
.list06 li{width: 100%;overflow:hidden;margin-bottom: 25px;}
.list06 li h3{font-size: 16px;margin-bottom: 10px;color:#666;}
.list06 li p{font-size: 12px;line-height: 24px;color:#666;}
.list06 li h3:hover{color:#bc2e2e;}
.list06 li p:hover{color:#333;}


/*文章页*/
.pageArticle{width:100%;overflow:hidden;position: relative;}
.articleTitle h3{text-align:center;line-height: 1.6;border-bottom: 1px solid #e6e6e6;font-size: 22px;background: #f5f5f5;padding:5px 0;}
.articleAuthor{padding:15px 0;text-align: center;}
.articleAuthor span{display: inline-block;margin:0 10px;color:#666;}
.article{line-height: 28px;font-size: 15px;padding: 25px;}
.Annex {padding:20px 25px; overflow:hidden;clear: both;border-top:1px solid #eee;}
.Annex h3 { font-size: 16px;color:#000;height: 50px;line-height: 50px;background-color: #f5f5f5;color:#333;padding-left:35px;}
.Annex ul{overflow: hidden;padding-top:20px;}
.Annex ul li { height: 30px; line-height: 30px;background-color:#ededee;padding-left:35px;margin-bottom: 15px;}
.Annex ul li span{margin-right: 5px;color: #666}
.Annex ul li a { font-size: 14px;color:#666;}
.Annex ul li a:hover{color:#000;}
.article strong{font-weight: bold;}
.article i{font-style: italic;}


/*机构设置*/
.cont_yxbm_rigB{
 width:100%;
 height:auto;
 line-height:30px;
 font-size:15px;

 min-height:400px;
}
.cont_yxbm_rigB h2{
height:36px; 
line-height:36px;
text-indent:15px; 
border-left:3px solid #8B0614; 
background:#f1f1f1; 
margin-bottom:10px; 
font-size:16px;
clear:both;
margin-top:15px;
}
.cont_yxbm_rigB ul{
 margin-bottom:20px;
}

.cont_yxbm_rigB ul li{
	width:229px;
	height:34px;
	float:left;
	text-align:left;
	line-height:34px;
	border:1px solid #f1f1f1;
	padding:0 10px;
	margin:5px 16px;
	display:inline;
	font-size:13px;
}
.cont_yxbm_rigB ul li.curr{
	background:#018ede;
	color:#FFF;
}
.cont_yxbm_rigB ul li.curr a{
	color:#FFF;
}
.cont_yxbm_rigB ul li:hover{
	background:#018ede;
	color:#FFF;
}
.cont_yxbm_rigB ul li:hover a{
	color:#FFF;
}



@media screen  and (max-width:1366px) {
	
}
@media screen  and (max-width:1280px) {
  .subPage{width: 1000px;}

}
@media screen  and (max-width:1044px) {
	.subPage{width: auto;padding:0 25px;}

}
@media screen  and (max-width:998px) {
	.articleTitle03 h3{font-size: 20px;}
	.sub_left,.sub_right{width: 100%;float: none;}
	.sub_right{margin-top: 20px;border-top: none;}
	.articleList04{padding:12px 0;}
	.pages{display: none;}
	.pages_min{display: block;}

}

@media screen  and (max-width:768px) {
	.subPage{padding:0 15px;}
	.newsList02 li a,.list06 li h3{font-size: 15px;font-weight: normal;}
	.articleTitle03 h3{font-size: 18px;}
	.newsList02 li{line-height: 24px;padding:5px;}
	.newsList02 li span{float: none;}
	.newsList02 li{background:none}
	.newsList02 li a{padding-left: 0;}

}

@media screen and (max-width:640px) {
	
}

@media screen and (max-width:600px) {
	
  
}

@media screen and (max-width:480px) {
	

}
@media screen and (max-width:460px) {
	
 
}
@media screen /*and (min-width:320px)*/ and (max-width:400px) {
	

}